# Function getClaim

- getClaim(connection, programId, emitterAddress, emitterChain, sequence, commitment?): Promise<boolean>

- #### Parameters

  - ##### connection: Connection

  - ##### programId: PublicKeyInitData

  - ##### emitterAddress: string | Uint8Array | Buffer

  - ##### emitterChain: number

  - ##### sequence: number | bigint

  - ##### `Optional` commitment: Commitment

  #### Returns Promise<boolean>

  - Defined in utils/accounts/claim.ts:40

Generated using TypeDoc